img,
h1,h2,h3,h4,h5,h6,
dl,dd,dt,ul,li,figure,
p{
	border:none;
	padding:0;
	margin:0;
}
*{
	box-sizing: border-box;
}
img{
	width: auto;
	height: auto;
}
img,iframe{
	vertical-align: bottom;
}
ul{
	list-style: none;
}
/* フォントサイズ
------------------------------------------ */
body{
	font-size:4vw;
	line-height:1.7em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a{
	text-decoration: none;
	color: #0081cd;
}
em{
	font-style: normal; font-weight: bold;

}

h1,h2{
	color: #4e6b77;
	margin-bottom: 5vw;
}
h2{
	font-size: 7vw;
	text-align: center;
}
.CI-typeface{
	font-family: acumin-pro-extra-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.03em;
	
}
a.box{
	display: block;
}
hr.dashed{
	border:none;
	border-top: 1px dashed #ddd;
	margin: 0 8vw;
}
.allow-small::after,
.allow-middle::after,
.allow-large::after{
	display: block;
	content: "";
	width: 8vw;
	height: 8vw;
	
	position: absolute;
	right: 5vw;
	
	border-right: 1px solid #00a7e8;
	border-top: 1px  solid #00a7e8;
	transform: rotate(45deg);
	top: 50%;
	margin-top: -4vw;
	
}
.allow-small,
.allow-large,
.allow-middle{
	position: relative;
	color: #000;
}
.allow-middle::after{
	width: 6vw;
	height: 6vw;
	
	margin-top: -3vw;
}
.allow-small::after{
	width: 4vw;
	height: 4vw;
	right: 2.5vw;
	margin-top: -2vw;	
}
input[type="text"],
input[type="email"],
textarea{
	-webkit-appearance:none;
	appearance:none;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 2vw;
	font-size: 4vw;
	width: 100%;
}
input[type="submit"],
input[type="reset"]{
	-webkit-appearance:none;
	appearance:none;
	background: #0081cd;
	border: none;
	color: #fff;
	font-size: 4vw;
	height: 9vw;
	width: 100%;
}
